.banner-hero h1 {
	color: white;
	font-size: var(--h3-font-size);
	font-weight: 900;
	margin-bottom: 1.5rem;
	margin-top: 18rem;
	z-index: 5;
}
	
.banner-hero h1 span {
	color: white;
	display: block;
	font-size: var(--h5-font-size);
	font-weight: 400;
	padding-bottom: 1rem;
	width: 100%;
}
	
.banner-hero__hero-video {
	background: linear-gradient(to bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
	overflow: hidden;
	position: relative;
}
	
.banner-hero__hero-video video {
	left: 0;
	min-height: 104%;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}
	
.banner-hero #hero-content {
	margin-bottom: 5rem;
}
	

/* GROUPED BANNER MENU BUTTONS */
.banner--blue {
	background: var(--bs-blue);
	text-align: center;
}

.banner--blue .container {
	box-shadow: 0 -10px 30px rgb(0 0 0 / 20%);
}

.banner-img {
	background-image: url('../../images/banners/power-of-ribbon.jpg');
}
	


@media (min-width: 1920px) and (max-width: 2560px) {
	.banner-hero h1 {
		font-size: calc(3.247rem + (4.11 - 3.247) * ((100vw - 120rem) / (160 - 120))) !important;
		margin-top: calc(25rem + (25 - 20) * ((100vw - 120rem) / (160 - 120)));
	}
	
	.banner-hero h1 span,
	.banner-hero #hero-content .banner__btn {
		font-size: calc(1.424rem + (1.602 - 1.424) * ((100vw - 120rem) / (160 - 120))) !important;
	}
	
	.banner-hero #hero-content {
		margin-bottom: calc(5rem + (6.5 - 5) * ((100vw - 120rem) / (160 - 120)));
	}
}

@media (min-width: 992px) and (max-width: 1399.98px) { 
	.banner-hero h1 {
		font-size: calc(2.027rem + (2.566 - 2.027) * ((100vw - 62.063rem) / (87.499 - 62.063))) !important;
  	}
}

@media (max-width: 768px) {
	.banner-hero__hero-video video {
		display: none;
	}
	
	.banner-hero__hero-video {
	    background-image: linear-gradient(to bottom, rgba(0,0,0,.5), rgba(0,0,0,.5)), url(' ../../images/banners/LRI_3065561_07-26-22_055_MLC.jpeg');
		background-size: cover;
		background-position: center center;
	}
	
	.banner-hero h1 {
		font-size: calc(1.602rem + (2.027 - 1.602) * ((100vw - 18.75rem) / (48 - 18.75))) !important;
		margin-bottom: calc(.5rem + (1 - .5)* ((100vw - 18.75rem) / (48 - 18.75)));
		margin-top: calc(6rem + (8 - 6)* ((100vw - 18.75rem) / (48 - 18.75)));
	}
	
	.banner-hero h1 span {
		font-size: calc(.889rem + (1 - .889) * ((100vw - 18.75rem) / (48 - 18.75))) !important;
	}
	
	.banner-hero #hero-content {
		margin-bottom: 0;
	}
}

@media (max-width: 575.98px) { 
	
	.banner-hero #hero-content .banner__btn {
		margin-right: 0 !important;
	}
	
	.form-wrapper input[type=search],
	.form-wrapper #labBtn { 
		font-size: calc(.889rem + (1 - .889) * ((100vw - 17.5rem) / (35.99875 - 17.5))) !important;
	}
}
